.vsbg-container{
	/* background-image: url('/_ext/cdn.staude.info/themes/images/vsbg/vsbg-icon-320px.png'); */
	background-image: url('/_ext/cdn.staude.info/themes/images/vsbg/vsbg-icon-320px.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	/* background-size: 180px; */
	box-sizing: border-box;
	height: 500px;
	padding: 2em;
	position: relative;
	/* max-width: 996px; */
}
@supports (hyphens: auto) or
(-ms-hyphens: auto ) or
(-webkit-hyphens: auto) {
  .vsbg-container {
    -ms-hyphens: auto;
    webkit-hyphens: auto;
	hyphens: auto;
  }
}